﻿
local L = LibStub("AceLocale-3.0"):NewLocale("AckisRecipeList", "koKR", false)
if not L then return end

-- Command params
L["DISPLAY_OPTIONS"] = "제조법 검색 표시 설정"
L["FILTER_OPTIONS"] = "필터링 설정"
L["REP_OPTIONS"] = "평판 설정"
L["SORT_OPTIONS"] = "제조법 정렬 방식을 설정합니다."
L["GUISCAN"] = "Ackis Recipe List 검색을 시작합니다"
L["ARL_CONFIG_HEADER"] = "설정"

-- Toggle Options
L["GUI_TOGGLE"] = "GUI의 사용을 토글합니다."
L["FILTERCOUNT_TOGGLE"] = "총 제조법의 숫자에서 필터링된 제조법 포함"
L["SCAN_TOGGLE"] = "조사 버튼의 위치를 토글합니다."
L["FACTION_TOGGLE"] = "검색시에 모든 진영의 평판 제조법을 포함합니다."
L["PVP_TOGGLE"] = "검색시에 PVP로 획득하는 제조법을 포함합니다."
L["CLASS_TOGGLE"] = "검색시에 모든 직업 제조법을 포함합니다."
L["SPECIALITY_TOGGLE"] = "검색시에 모든 전문기술 세분화 분류를 포함합니다."
L["RAID_TOGGLE"] = "검색시에 공격대 공략이 필요한 경우를 포함합니다."
L["SKILL_TOGGLE"] = "검색시에 전문기술 숙련도를 포함합니다."

-- Reputation Toggles
L["ARGENT_TOGGLE"] = "Include Argent Dawn faction. (Need translation)"
L["SCRYER_TOGGLE"] = "점술가길드 제조법만 보기"
L["ALDOR_TOGGLE"] = "알도르사제회 제조법만 보기"

-- Sorting options
L["SORT_Name"] = "이름" 
L["SORT_Skill"] = "숙련도"

-- Non-gui text
L["MissingFromDB"] = "|1은;는; 자료에 누락되어 있습니다. \n제작자에게 이 제조법에 대한 정보를 알려주세요."
L["MissingRecipePrefix"] = "미습득 조제법: "
L["InitiateScan"] = "%s 기술의 %s 숙련도에 해당하는 미습득 제조법을 검색합니다.\n"
L["InitiateScanSpecial"] = "%1$s 검색 - %2$s 숙련도에 %3$s 분류의 제조법을 검색합니다.\n"
L["RecipeListSummary"] = "\n당신은 총 %2$s개의 제조법 중 %1$s개를 배웠습니다 (%3$s%%).\n미습득한 제조법은  %4$s개 입니다."
L["UnknownTradeSkill"] = "이 애드온이 지원하지 않는 전문기술 창을 열었습니다.  해당 기술은 %s 입니다.  이 정보를 애드온의 제작자에게 전달해주세요."
L["OpenTradeSkillWindow"] = "전문기술 창을 연 후에 기술 검색 해주세요."

-- GUI Text
L["Close"] = "닫기"
L["NoObtain"] = "사용 가능한 정보가 없습니다."
L["Scan Skills"] = "기술 검색"

-- Recipe Database
L["Trainer"] = "상급자"
L["LimitedSupply"] = "한정 판매"
L["Vendor"] = "상인"
L["Discovery"] = "발견"
--		["PVP"] = true,
L["Raid"] = "공격대"
L["Beast Training"] = "야수 훈련"

-- Common ways to obtain recipes
L["CWD"] = "일반등급 월드 드랍"
L["UWD"] = "고급등급 월드 드랍"
L["RWD"] = "희귀등급 월드 드랍"
L["EWD"] = "영웅등급 월드 드랍"
L["DMCACHE"] = "노트 팀블젝의 상자, 혈투의 전장 북부"
L["Gordok Ogre Suit"] = "고르득 오우거 위장복"
L["Gordok Ogre Suit Obt"] = "퀘스트 보상: 고르독 오우거 위장복"
L["Spectral Essence Obt"] = "퀘스트 보상: 사자 키르토노스 (스칼로맨스 2층에서 마그너스 프로스트웨이크를 볼 수 있습니다.)"
L["TrueBelieverQuest"] = "퀘스트 보상: 진정한 신봉자 - 해독된 \"진정한 신봉자\" 문서 모음에서 일정 확률로 획득"
L["MOLTENCORE"] = "획득시 귀속: 화산 심장부 보스 랜덤 드랍."
L["AQ20/AQ40"] = "획득시 귀속: 안퀴라즈 폐허/안퀴라즈 사원 보스 랜덤 드랍."
L["SSC/TKBoP"] = "획득시 귀속: 불뱀 제단/폭풍우 요새 보스/일반몹 랜덤 드랍."
L["SSC/TKBoE"] = "사용시 귀속: 불뱀 제단/폭풍우 요새 보스/일반몹 랜덤 드랍."
L["BT/HYJALBoP"] = "획득시 귀속: 하이잘 정상/검은 사원 보스/일반 몹 랜덤 드랍."
L["HYJALBoP"] = "획득시 귀속: 하이잘 정상 보스 랜덤 드랍."
L["SunwellBoP"] = "획득기 귀속: 태양샘 고원 보스/일반몹 랜덤 드랍"
L["SunwellBoE"] = "사용시 귀속: 태양샘 고원 보스/일반몹 랜덤 드랍"
L["BT/HYJALBoE"] = "사용시 귀속: 하이잘 정상/검은 사원 보스/일반 몹 랜덤 드랍."
L["ZA"] = "획득시 귀속: 줄아만 보스 랜덤 드랍."
L["Unknown"] = "이 제조법의 드랍 위치를 알 수 없습니다."

-- Faction info
L["WintersVeil"] = "겨울 축제"
L["Lunar Festival"] = "달맞이 축제"
L["Seasonal"] = "계절 축제"

-- Alchemy Obtain Information
L["Discolored Healing Potion Obt"] = "퀘스트 보상: 늑대의 심장"
L["Discovery - Flasks/Potions"] = "발견 - 영약/물약"
L["Discovery - Protection Potions"] = "발견 - 보호 물약"
L["Discovery - Transmutes"] = "발견 - 변환"
L["Elixir of Brute Force Obt"] = "운고로 분화구의 \"배고픈 다단가!\" 퀘스트 보상품에서 일정 확률로 획득."
L["Elixir of Greater Firepower Obt"] = "사용시 귀속: 검은무쇠단 노예상인, 검은무쇠단 보초, 검은무쇠단 감독관, 이글거리는 협곡"
L["Elixir of the Mongoose Obt"] = "사용시 귀속: 비취불꽃의 도적, 악령의 숲, 레가쉬 도적, 아즈샤라"
L["Elixir of the Sages Obt"] = "사용시 귀속: 붉은십자군 마법부여사, 붉은십자군 성직자, 붉은십자군 목사, 붉은십자군 대마법사, 붉은십자군 심문관, 동부 역병지대"
L["Fel Mana Potion Obt"] = "획득시 귀속: 해그늘 병사, 해그늘 붉은경비병, 해그늘 혈기사, 해그늘 역술사, 해그늘 대마법사, 해그늘 백인대장, 해그늘 기병, Torloth the Magnificent, 일리다리 보초병, 어둠달 골짜기"
L["Fel Regeneration Potion Obt"] = "획득시 귀속: 죽음의 괴철로 임프, 죽음의 괴철로 수호병, 죽음의 괴철로 대장장이, 죽음의 괴철로 땜장이, 어둠달 골짜기"
L["Fel Strength Elixir Obt"] = "획득시 귀속: 모아그 무기제작자, 공포의 지배자 , 격노의 경비병, 어둠의 의회 흑마법사, 어둠달 골짜기"
L["Flask of Chromatic Resistance Obt"] = "사용시 귀속: 기스, 검은바위 첨탑 상층\n    - 확고한 동맹: 고난의 거리"
L["Flask of Distilled Wisdom Obt"] = "사용시 귀속: 발나자르, 스트라솔룸\n    - 확고한 동맹: 세나리온 원정대"
L["Flask of Supreme Power Obt"] = "사용시 귀속: 라스 프로스트위스퍼\n    - 확고한 동맹: 시간의 수호자"
L["Flask of the Titans Obt"] = "사용시 귀속: 사령관 드라키사스, 검은바위 첨탑 상층\n    - 확고한 동맹: 샤타르"
L["Gift of Arthas Obt"] = "사용시 귀속: 해골 타작꾼, 걸신들린 구울, 서부 역병지대"
L["Goblin Rocket Fuel Obt"] = "제작: 고블린 기계공학으로 제작"
L["Greater Arcane Protection Potion Obt"] = "사용시 귀속: 푸른비늘혈족 마술사, 여명의 설원"
L["Greater Fire Protection Potion Obt"] = "사용시 귀속: 횃불부대 기원사, 횃불부대 화염술사, 검은바위 첨탑 하층"
L["Greater Frost Protection Potion Obt"] = "사용시 귀속: 서리망치거인, 여명의 설원"
L["Greater Nature Protection Potion Obt"] = "사용시 귀속: 부패한 늪괴물, 썩어가는 늪괴물, 서부 역병지대"
L["Greater Shadow Protection Potion Obt"] = "사용시 귀속: 암흑의 수행사제, 어둠마법사, 동부 역병지대"
L["Gurubashi Mojo Madness Obt"] = "줄구룹의 광란의 경계의 석판을 클릭하여 배울 수 있음"
L["Ironshield Potion Obt"] = "획득시 귀속: 경비대장 스칼록, 옛 힐스브래드 구릉지"
L["Lesser Stoneshield Potion Obt"] = "퀘스트 보상: 액체 돌"
L["Major Arcane Protection Potion Obt"] = "획득시 귀속: 비르아니 비전술사, 나그란드"
L["Major Fire Protection Potion Obt"] = "획득시 귀속: 태양추적대 점성술사, 메카나르"
L["Major Frost Protection Potion Obt"] = "획득시 귀속: 연합왕자 샤파르, 마나 무덤"
L["Major Holy Protection Potion Obt"] = "획득시 귀속: 심연의 불꽃인도자, 칼날 산맥"
L["Major Mana Potion Obt"] = "퀘스트 보상: 사자 키르토노스\n획득시 귀속: 암흑스승 간들링, 스칼로맨스"
L["Major Shadow Protection Potion Obt"] = "획득시 귀속: 어둠의 의회 흑마법사, 어둠달 골짜기"
L["Mighty Rage Potion Obt"] = "사용시 귀속: 검은바위부족 학살자, 불타는 평원"
L["Mighty Trolls Blood Potion Obt"] = "일반등급 월드 드랍\n    - 가시덩쿨 구릉에 헨리 스턴과 대화"
L["Restorative Potion Obt"] = "퀘스트 보상: 울다만에서 재료 찾기(자동 습득)"
L["Wildvine Potion Obt"] = "사용시 귀속: 가시덤블 골짜기와 동부 내륙지의 트롤"


-- Beast Training Obtain Information
L["Bite (Rank 1) Obt"] = "승냥이 (2-3, 티리스팔 숲)\n    - 검은그물거미 (3-4, 티리스팔 숲)\n    - 숲거미 (5-6, 엘윈 숲)\n    - 흉측한 기시이스 (5, 텔드랏실)\n    - Night Web Matriarch (5, 티리스팔 숲)\n    - 초원늑대 (5-6, 멀고어)\n    - 새끼 겨울늑대 (6-7, 던 모로)\n    - 회색 숲늑대 (7-8, 엘윈 숲)\n    - 긴발톱 초원늑대 (7-8, 멀고어)\n    - 나무그물 독거미 (7-8, 텔드랏실)\n    - 겨울늑대 (7-8, 던 모로)\n    - 철갑악어 (9-11, 듀로타)"
L["Bite (Rank 2) Obt"] = "굶주린 겨울늑대 (8-9, 던 모로)\n    - 나무그물 비단거미 (8-9, 텔드랏실)\n    - 우두머리 초원늑대 (9-10, 멀고어)\n    - 굶주린 늑대 (9-10, 엘윈 숲)\n    - 변종 칼날발톱 (9-10, 하늘안개 섬)\n    - 흉포한 검은그물거미 (9-10, 티리스팔 숲)\n    - 코요테 (10-11, 서부 몰락지대)\n    - 숲늑대거미 (10-11, 모단 호수)\n    - 거대한 나무그물 거미 (10-11, 텔드랏실)\n    - 팀버 (10 희귀, 던 모로)\n    - 검은늑대 (10-11, 은빛소나무 숲)\n    - 우두머리 코요테 (11-12, 서부 몰락지대)\n    - 여왕거미 사스라 (12, 텔드랏실)\n    - 호수악어 (14-15, 모단 호수)\n    - 오아시스 무쇠턱거북 (15-16,, 불모의 땅)\n    - 타란툴라 (15-16, 붉은마루 산맥)"
L["Bite (Rank 3) Obt"] = "붉은주둥이 검은늑대 (16-17, 은빛소나무 숲)\n    - 동굴이끼 땅거미 (16-17, 돌발톱 산맥)\n    - 갈퀴발톱 유령발 스라소니 (16-17, 유령의 땅)\n    - 나무늑대거미 (17-18, 모단 호수)\n    - 돌연변이 악어 (18-19, 통곡의 동굴)\n    - 동굴이끼 그물거미 (19-20, 돌발톱 산맥)\n    - 유령발늑대 (19-20, 잿빛 골짜기)\n    - 거대한 타란툴라 (19-20, 붉은마루 산맥)\n    - 검은올가미 샨다 (19 희귀, 모단 호수)\n    - 숲이끼거미 (20-21, 힐스브래드 구릉지)\n    - 크레쉬 (20 정예, 통곡의 동굴)\n    - 베스셀레스 (21 정예, 돌발톱 산맥)\n    - 녹색그늘거미 (21-22, 그늘숲)\n    - 큰 호수악어 (22 희귀, 모단 호수)\n    - 아쿠마이거북 (23-24 정예, 검은심연의 나락)\n    - 우두머리 집게턱타란툴라 (23 희귀, 붉은마루 산맥)\n    - 루포스 (23 희귀, 그늘숲)\n    - 땅거미 (24 희귀, 힐스브래드 구릉지)"
L["Bite (Rank 4) Obt"] = "검은약탈자늑대 (24-25, 그늘숲)\n    - 거대한 이끼거미 (24-25, 힐스브래드 구릉지)\n    - 거머리과부거미 (24 희귀, 저습지)\n    - 우두머리 검은약탈자늑대 (25-26, 그늘숲)\n    - 가무라 (25 정예, 검은심연의 나락)\n    - 거대한 습지악어 (25-26, 저습지)\n    - 무쇠턱 아쿠마이거북 (26-27 정예, 검은심연의 나락)\n    - 덩치큰 이끼거미 (26-27, 힐스브래드 구릉지)\n    - 우두머리 유령발늑대 (27-28, 잿빛 골짜기)\n    - 나락시스 (27 희귀, 그늘숲)\n    - 찔레가시 늑대거미 (28-29, 잿빛 골짜기)\n    - 무쇠턱거북 (30-31, 힐스브래드 구릉지)"
L["Bite (Rank 5) Obt"] = "Plains Creeper (32-33, 아라시 고원)\n    - Sparkleshell Snapper (34-35, 버섯구름 봉우리)\n    - Crag Coyote (35-36, 황야의 땅)\n    - Darkfang Spider (35-36, 먼지진흙 습지대)\n    - Drywallow Crocolisk (35-36, 먼지진흙 습지대)\n    - Giant Plains Creeper (35-36, 아라시 고원)\n    - Darkfang Lurker (36-37, 먼지진흙 습지대)\n    - Mudrock Tortoise (36-37, 먼지진흙 습지대)\n    - Darkfang Creeper (38-39, 먼지진흙 습지대)\n    - Mottled Drywallow Crocolisk (38-39, 먼지진흙 습지대)"
L["Bite (Rank 6) Obt"] = "Barnabus (38 희귀, 황야의 땅)\n    - Ripscale (39 희귀, 먼지진흙 습지대)\n    - Deathstrike Tarantula (40-41, 슬픔의 늪)\n    - Drywallow Daggermaw (40-41 정예, 먼지진흙 습지대)\n    - Longtooth Runner (40-41, 페랄라스)\n    - Mudrock Snapjaw (41-42, 먼지진흙 습지대)\n    - Sawtooth Snapper (41-42, 슬픔의 늪)\n    - Old Cliff Jumper (42 희귀, 동부 내륙지)\n    - Snarler (42 희귀, 페랄라스)\n    - Deadmire (45, 먼지진흙 습지대)\n    - Felpaw Wolf (47-48, 악령의 숲)\n    - Timberweb Recluse (47-48, 아즈샤라)\n    - Death Howl (49 희귀, 악령의 숲)"
L["Bite (Rank 7) Obt"] = "Rekk'tilac (48 희귀, 이글거리는 협곡)\n    - Saltwater Snapjaw (49-50, 동부 내륙지)\n    - Cave Creeper (50-52, 검은바위 나락)\n    - Vilebranch Raiding Wolf (50-51 정예, 동부 내륙지)\n    - Felpaw Ravager (51-52, 악령의 숲)\n    - Ironback (51 희귀, 동부 내륙지)\n    - Uhk'loc (52-53 희귀, 운고로 분화구)\n    - Diseased Wolf (53-54, 서부 역병지대)\n    - Plague Lurker (54-55, 서부 역병지대)"
L["Bite (Rank 8) Obt"] = "Bloodaxe Worg (56-57, 검은바위 첨탑)\n    - Quillfang Ravager (62-63, 지옥불 반도)\n    - Thornfang Venomspitter (62-63, 지옥불 반도)\n    - Dreadfang Lurker (63-64, 테로카르 숲)"
L["Bite (Rank 9) Obt"] = "Dreadfang Widow (64-65, 테로카르 숲)\n    - Rema (66, 칼날 산맥)"
L["Claw (Rank 1) Obt"] = "Scorpid Worker (3, 듀로타)\n    - Sarkoth (4, 듀로타)\n    - Pygmy Surf Crawler (5-6, 듀로타)\n    - Strigid Owl (5-6, 텔드랏실)\n    - Ice Claw Bear (7-8, 던 모로)"
L["Claw (Rank 2) Obt"] = " Elder Springpaw (8-9, 영원노래 숲)\n    - Strigid Hunter (8-9, 텔드랏실)\n    - Young Forest Bear (8-9, 엘윈 숲)\n    - Encrusted Surf Crawler (9-10, 듀로타)\n    - Venomtail Scorpid (9-10, 듀로타)\n    - Death Flayer (11 희귀, 듀로타)\n    - Ferocious Grizzled Bear (11-12, 은빛소나무 숲)\n    - Mangeclaw (11, 던 모로)\n    - Thistle Bear (11-12, 어둠의 해안)\n    - Bjarn (12 희귀, 던 모로)\n    - Tide Crawler (12-14, 어둠의 해안)\n    - Ghostclaw Lynx (13-14, Ghostlands)"
L["Claw (Rank 3) Obt"] = "Black Bear Patriarch (16-17, 모단 호수)\n    - Ghostclaw Ravager (16-17, Ghostlands)\n    - Shore Crawler (17-18, 서부 몰락지대)\n    - Den Mother (18-19, 어둠의 해안)\n    - Clattering Crawler (19-20, 잿빛 골짜기)\n    - Ghost Saber (19-20 희귀, 어둠의 해안)\n    - Ol' Sooty (20 정예, 모단 호수)\n    - Ashenvale Bear (21-22, 잿빛 골짜기)\n    - Gray Bear (21-22, 힐스브래드 구릉지)\n    - Skittering Crustacean (22-23 정예, 검은심연의 나락)\n    - Snapping Crustacean (23-24 정예, 검은심연의 나락)"
L["Claw (Rank 4) Obt"] = "Barbed Crustacean (25-26 정예, 검은심연의 나락)\n    - Elder Ashenvale Bear (25-26, 잿빛 골짜기)\n    - Scorpashi Snapper (30-31, 잊혀진 땅)\n    - Scorpid Reaver (31-32, 버섯구름 봉우리)"
L["Claw (Rank 5) Obt"] = "Scorpashi Lasher (34-35, 잊혀진 땅)\n    - Vile Sting (35 희귀, 버섯구름 봉우리)\n    - Drywallow Snapper (37-38, 먼지진흙 습지대)\n    - Venomlash Scorpid (39-40 정예, 울다만)"
L["Claw (Rank 6) Obt"] = "Scorpid Hunter (40-41, 타나리스)\n    - Silt Crawler (40-41, 슬픔의 늪)\n    - Ironfur Bear (41-42, 페랄라스)\n    - King Bangalash (43 정예, 가시덤블 골짜기)\n    - Monstrous Crawler (43-44, 슬픔의 늪)\n    - Old Grizzlegut (43 희귀, 페랄라스)"
L["Claw (Rank 7) Obt"] = "Ironfur Patriarch (48-49, 페랄라스)\n    - Angerclaw Mauler (49-50, 악령의 숲)\n    - Ironbeak Hunter (50-51, 악령의 숲)\n    - Mongress (50 희귀, 악령의 숲)\n    - Olm the Wise (52 희귀, 악령의 숲)\n    - Clack the Reaver (53 희귀, 저주받은 땅)\n    - Shardtooth Bear (53-54, 여명의 설원)\n    - Deathlash Scorpid (54-55, 불타는 평원)\n    - Winterspring Owl (54-56, 여명의 설원)\n    - Diseased Grizzly (55-56, 서부 역병지대)"
L["Claw (Rank 8) Obt"] = "Elder Shardtooth (57-58, 여명의 설원)\n    - Winterspring Screecher (57-59, 여명의 설원)\n    - Male Kaliri Hatchling (61, 지옥불 반도)\n    - Female Kaliri Hatchling (62, 지옥불 반도)"
L["Claw (Rank 9) Obt"] = "Scorpid Bonecrawler (64-65, 테로카르 숲)\n    - Ravenous Windroc (65-66, 나그란드)\n    - Windroc Hunter (65, 나그란드)\n    - Greater Windroc (66-67, 나그란드)\n    - Windroc Huntress (66, 나그란드)\n    - Gutripper (67 정예, 나그란드)\n    - Shadowwing Owl (67, 어둠달 골짜기)\n    - Ripfang Lynx (68-69, 황천의 폭풍)"
L["Charge (Rank 1) Obt"] = "Mottled Boar (1-2, 듀로타)\n    - Young Thistle Boar (1-2, 텔드랏실)\n    - Thistle Boar (2-3, 텔드랏실)\n    - Battleboar (3-4, 멀고어)\n    - Small Crag Boar (3, 던 모로)\n    - Bristleback Battleboar (4-5, 멀고어)\n    - Crag Boar (5-6, 던 모로)\n    - Dire Mottled Boar (6-7, 듀로타)\n    - Large Crag Boar (6-7, 던 모로)\n    - Elder Crag Boar (7-8, 던 모로)\n    - Porcine Entourage (7, 엘윈 숲)\n    - Rockhide Boar (7-8, 엘윈 숲)\n    - Stonetusk Boar (7-8, 엘윈 숲)\n    - Elder Mottled Boar (8-9, 듀로타)\n    - Princess (9, 엘윈 숲)\n    - Scarred Crag Boar (9-10, 던 모로)\n    - Corrupted Mottled Boar (10-11, 듀로타)\n    - Longsnout (10-11, 엘윈 숲)\n    - Mountain Boar (10-11, 모단 호수)"
L["Charge (Rank 2) Obt"] = "Young Goretusk (12-13, 서부 몰락지대)\n    - Goretusk (14-15, 서부 몰락지대)\n    - Mangy Mountain Boar (14-15, 모단 호수)\n    - Elder Mountain Boar (16-17, 모단 호수)\n    - Great Goretusk (16-17, 붉은마루 산맥)"
L["Charge (Rank 3) Obt"] = "Agam'ar (24-25 정예, Razorfen Kraul)\n    - Bellygrub (24, 붉은마루 산맥)\n    - Raging Agam'ar (25-26 정예, Razorfen Kraul)\n    - Rotting Agam'ar (28 정예, Razorfen Kraul)"
--["Charge (Rank 4) Obt"] - "", -- No charge rank 4 in the game
L["Charge (Rank 5) Obt"] = "Ashmane Boar (48-49, 저주받은 땅)\n    - Grunter (50 희귀, 저주받은 땅)"
L["Charge (Rank 6) Obt"] = "Plagued Swine (60, 동부 역병지대)"
L["Cower (Rank 1) Obt"] = " Juvenile Snow Leopard (5-6, 던 모로)\n    - Nightsaber (5-6, 텔드랏실)\n    - Greater Duskbat (6-7, 티리스팔 숲)\n    - Durotar Tiger (7-8, 듀로타)\n    - Flatland Cougar (7-8, 멀고어)\n    - Elder Plainstrider (8-9, 멀고어)\n    - Mazzranache (9 희귀, 멀고어)\n    - Moonstalker Runt (10-11, 어둠의 해안)\n    - Foreststrider Fledgling (11-13, 어둠의 해안)\n    - Fleeting Plainstrider (12-13,, 불모의 땅)"
L["Cower (Rank 2) Obt"] = " Savannah Patriarch (15-16,, 불모의 땅)\n    - Ornery Plainstrider (16-17,, 불모의 땅)\n    - Giant Foreststrider (17-19, 어둠의 해안)\n    - Moonstalker Sire (17-18, 어둠의 해안)\n    - Starving Mountain Lion (23-24, 힐스브래드 구릉지)\n    - Twilight Runner (23-24, 돌발톱 산맥)"
L["Cower (Rank 3) Obt"] = "Crag Stalker (25-26, 버섯구름 봉우리)\n    - Feral Mountain Lion (27-28, 힐스브래드 구릉지)\n    - Kraul Bat (30-31 정예, Razorfen Kraul)\n    - Young Panther (30-31, 가시덤블 골짜기)\n    - Young Stranglethorn Tiger (30-31, 가시덤블 골짜기)\n    - Greater Kraul Bat (32 정예, Razorfen Kraul)\n    - Panther (32-33, 가시덤블 골짜기)"
L["Cower (Rank 4) Obt"] = "Ridge Stalker (36-37, 황야의 땅)\n    - Ridge Huntress (38-39, 황야의 땅)\n    - Shrike Bat (38-39 정예, 울다만)"
L["Cower (Rank 5) Obt"] = "Dark Screecher (50-52, 검은바위 나락)\n    - Jaguero Stalker (50, 가시덤블 골짜기)\n    - Plaguebat (53-55, 동부 역병지대)\n    - Noxious Plaguebat (54-56, 동부 역병지대)"
L["Cower (Rank 6) Obt"] = "Frostsaber Cub (55-56, 여명의 설원)\n    - Monstrous Plaguebat (56-58, 동부 역병지대)"
L["Cower (Rank 7) Obt"] = "Grovestalker Lynx (65-66, 칼날 산맥)\n    - Ripfang Lynx (68-69, 황천의 폭풍)\n    - Lost Torranche (70, 테로카르 숲)"
L["Dash (Rank 1) Obt"] = "Kurzen War Tiger (32-33, 가시덤블 골짜기)\n    - Stranglethorn Tiger (32-33, 가시덤블 골짜기)\n    - Bonepaw Hyena (33-35, 잊혀진 땅)\n    - Scarlet Tracking Hound (33-34 정예, Scarlet Monastery)\n    - Crag Coyote (35-36, 황야의 땅)\n    - Spot (35, 먼지진흙 습지대)\n    - Swamp Jaguar (36-37, 슬픔의 늪)\n    - Broken Tooth (37 희귀, 황야의 땅)\n    - Feral Crag Coyote (37-38, 황야의 땅)\n    - Magram Bonepaw (37-38, 잊혀진 땅)\n    - Sin'Dall (37, 가시덤블 골짜기)\n    - Elder Crag Coyote (39-40, 황야의 땅)"
L["Dash (Rank 2) Obt"] = "Bhag'thera (40 정예, 가시덤블 골짜기)\n    - Longtooth Runner (40-41, 페랄라스)\n    - Ridge Stalker Patriarch (40-41, 황야의 땅)\n    - Starving Blisterpaw (41-42, 타나리스)\n    - Elder Shadowmaw Panther (42-43, 가시덤블 골짜기)\n    - Old Cliff Jumper (42 희귀, 동부 내륙지)\n    - Rabid Crag Coyote (42-43, 황야의 땅)\n    - King Bangalash (43 정예, 가시덤블 골짜기)\n    - Blisterpaw Hyena (44-45, 타나리스)\n    - Rabid Blisterpaw (47-48, 타나리스)\n    - Silvermane Stalker (47-48, 동부 내륙지)"
L["Dash (Rank 3) Obt"] = "Grunter (50 희귀, 저주받은 땅)\n    - Vilebranch Raiding Wolf (50-51 정예, 동부 내륙지)\n    - Ravage (51 희귀, 저주받은 땅)\n    - Scarshield Worg (53-54, 검은바위 첨탑)\n    - Blackrock Worg (54-55, 불타는 평원)\n    - Bloodaxe Worg (56-57, 검은바위 첨탑)\n    - Rak'Shiri (57 희귀, 여명의 설원)\n    - Frostsaber Huntress (58-59, 여명의 설원)\n    - Frostsaber Stalker (59-60, 여명의 설원)\n    - Razorfang Hatchling (59-60, 지옥불 반도)\n    - Zulian Panther (60 정예, 줄구룹)\n    - Zulian Stalker (61 정예, 줄구룹)\n    - Rip-Blade Ravager (63, 칼날 산맥)"
L["Dive (Rank 1) Obt"] = "Kraul Bat (30-31 정예, Razorfen Kraul)\n    - Young Mesa Buzzard (31-32, 아라시 고원)\n    - Greater Kraul Bat (32 정예, Razorfen Kraul)\n    - Mesa Buzzard (34-35, 아라시 고원)\n    - Wayward Buzzard (35-37, 황야의 땅)\n    - Dread Flyer (36-37, 잊혀진 땅)\n    - Shrike Bat (38-39 정예, 울다만)"
L["Dive (Rank 2) Obt"] = "Vale Screecher (41-43, 페랄라스)\n    - Roc (42-43, 타나리스)\n    - Fire Roc (43-45, 타나리스)\n    - Rogue Vale Screecher (44-46, 페랄라스)\n    - Greater Firebird (46 희귀, 타나리스)\n    - Searing Roc (47-49, 타나리스)\n    - Ironbeak Owl (48-49, 악령의 숲)\n    - Arash-ethis (49 희귀, 페랄라스)"
L["Dive (Rank 3) Obt"] = "Carrion Vulture (50-52, 서부 역병지대)\n    - Dark Screecher (50-52, 검은바위 나락)\n    - Ironbeak Hunter (50-51, 악령의 숲)\n    - Spawn of Hakkar (51 정예, 아탈학카르 신전)\n    - Ironbeak Screecher (52-53, 악령의 숲)\n    - Olm the Wise (52 희귀, 악령의 숲)\n    - Spiteflayer (52 희귀, 저주받은 땅)\n    - Plaguebat (53-55, 동부 역병지대)\n    - Winterspring Owl (54-56, 여명의 설원)\n    - Zaricotl (55 희귀, 황야의 땅)\n    - Winterspring Screecher (57-59, 여명의 설원)\n    - Kaliri Swooper (60, 지옥불 반도)\n    - Windroc (64-65, 나그란드)\n    - Windroc Hunter (65, 나그란드)\n    - Windroc Huntress (66, 나그란드)\n    - Windroc Matriarch (66 희귀 정예, 나그란드)\n    - Shadowwing Owl (67, 어둠달 골짜기)\n    - Skettis Kaliri (70, 테로카르 숲)"
L["Fire Breath (Rank 1) Obt"] = "Feral Dragonhawk Hatchling (5-6, 영원노래 숲)\n    - Crazed Dragonhawk (7-8, 영원노래 숲)"
L["Fire Breath (Rank 2) Obt"] = "Eclipsion Dragonhawk (67-68, 어둠달 골짜기)\n    - Bloodfalcon (69 정예, 신록의 정원)\n    - Bloodfalcon (70 정예, 신록의 정원 (영웅))\n    - Phoenix-Hawk Hatchling (70 정예, Tempest Keep)"
L["Furious Howl (Rank 1) Obt"] = "Worg (10-11, 은빛소나무 숲)\n    - Coyote Packleader (11-12, 서부 몰락지대)\n    - Mist Howler (22 희귀, 잿빛 골짜기)"
L["Furious Howl (Rank 2) Obt"] = "Black Ravager Mastiff (25-26, 그늘숲)\n    - Ghostpaw Alpha (27-28, 잿빛 골짜기)\n    - Elder Crag Coyote (39-40, 황야의 땅)\n    - Longtooth Howler (43-44, 페랄라스)\n    - Silvermane Howler (45-46, 동부 내륙지)"
L["Furious Howl (Rank 3) Obt"] = "Longtooth Runner (40-41, 페랄라스)\n    - Snarler (42 희귀, 페랄라스)\n    - Silvermane Wolf (43-44, 동부 내륙지)\n    - Felpaw Wolf (47-48, 악령의 숲)\n    - Death Howl (49 희귀, 악령의 숲)"
L["Furious Howl (Rank 4) Obt"] = " Bloodaxe Worg (56-57, 검은바위 첨탑)\n    - Timber Worg (62-63, 테로카르 숲)\n    - Dark Worg (64-65, 나그란드)\n    - Bloodmaul Dire Wolf (65, 칼날 산맥)\n    - 피망치일족 전투늑대 (66-67, 칼날 산맥)\n    - 레마 (66, 칼날 산맥)"
L["Gore (Rank 1) Obt"] = "엉겅퀴멧돼지 (2-3, 텔드랏실)\n    - 전투멧돼지 (3-4, 멀고어)\n    - 뾰족털일족 전투멧돼지 (4-5, 멀고어)\n    - 사나운 점박이멧돼지 (6-7, 듀로타)\n    - 큰 멧돼지 (6-7, 던 모로)\n    - 돌가죽멧돼지 (7-8, 엘윈 숲)"
L["Gore (Rank 2) Obt"] = "덩치큰 점박이멧돼지 (8-9, 듀로타)\n    - 변종 칼날발톱 (9-10, 하늘안개 섬)\n    - 오염된 점박이멧돼지 (10-11, 듀로타)\n    - 산돼지 (10-11, 모단 호수)\n    - 뿔엄니멧돼지 (14-15, 서부 몰락지대)"
L["Gore (Rank 3) Obt"] = "덩치큰 산돼지 (16-17, 모단 호수)\n    - 사나운 갈퀴발톱 (16-17, 핏빛안개 섬)\n    - 큰 뿔엄니멧돼지 (16-17, 붉은마루 산맥)"
L["Gore (Rank 4) Obt"] = "서리먹보 (24, 붉은마루 산맥)"
--["Gore (Rank 5) Obt"] = "", -- Not in game
--["Gore (Rank 6) Obt"] = "", -- Not in game
L["Gore (Rank 7) Obt"] = "잿빛갈기멧돼지 (48-49, 저주받은 땅)"
L["Gore (Rank 8) Obt"] = "역병 걸린 멧돼지 (60, 동부 역병지대)\n    - 긴다리 깃송곳니 갈퀴발톱 (61-62, 지옥불 반도)\n    - 깃송곳니 갈퀴발톱 (62-63, 지옥불 반도)\n    - 가시송곳니 갈퀴발톱 (62-63, 지옥불 반도)"
L["Gore (Rank 9) Obt"] = "톱날 갈퀴발톱 (63, 칼날 산맥)"
L["Lightning Breath (Rank 1) Obt"] = "새끼 돌연변이 뱀꼬리천둥매 (11 정예, 통곡의 동굴)"
L["Lightning Breath (Rank 2) Obt"] = "돌연변이 뱀꼬리천둥매 (15-16 정예, 통곡의 동굴)\n    - 돌연변이 독침천둥매 (16-17 정예, 통곡의 동굴)\n    - 새끼 천둥매 (18-20,, 불모의 땅)\n    - 돌연변이 송곳니천둥매 (20-21 정예, 통곡의 동굴)\n    - 돌연변이 독날개천둥매 (20-21 정예, 통곡의 동굴)\n    - 비단천둥매 (20-22,, 불모의 땅)\n    - 거대한 천둥매 (23-24,, 불모의 땅)"
L["Lightning Breath (Rank 3) Obt"] = "구름천둥매 (25-26, 버섯구름 봉우리)\n    - 워시트 포우니 (25,, 불모의 땅)\n    - 맹독 구름천둥매 (26-28, 버섯구름 봉우리)\n    - 덩치큰 구름천둥매 (27-29, 버섯구름 봉우리)"
L["Lightning Breath (Rank 4) Obt"] = "계곡천둥매 (41-43, 페랄라스)\n    - 사나운 계곡천둥매 (44-46, 페랄라스)"
L["Lightning Breath (Rank 5) Obt"] = "아라쉬에디스 (49 희귀, 페랄라스)\n    - 학카르 서리날개천둥매 (49-50 정예, 아탈학카르 신전)\n    - 학카르 채찍천둥매 (49-50 정예, 아탈학카르 신전)\n    - 학카르의 피조물 (51 정예, 아탈학카르 신전)"
L["Lightning Breath (Rank 6) Obt"] = "학카르의 자손 (60 정예, 줄구룹)\n    - 영혼의 약탈자 (61 정예, 줄구룹)\n    - 악에 물든 비늘날개 천둥매 (66-67, 칼날 산맥)\n    - 비늘날개 천둥매 (66-67, 칼날 산맥)\n    - 푸른 천둥매 (68 정예, 세데크 전당)\n    - 칼날발톱 천둥매 (68-69, 황천의 폭풍)\n    - 푸른 천둥매 (70-71 정예, 세데크 전당 (영웅))"
L["Poison Spit (Rank 1) Obt"] = "돌연변이 살무사 (18-19 정예, 통곡의 동굴)\n    - 돌연변이 독사 (19-20 정예, 통곡의 동굴)\n    - 돌연변이 늪살무사 (20-21 정예, 통곡의 동굴)"
L["Poison Spit (Rank 2) Obt"] = "진흙비단뱀 (45-46 정예, 아탈학카르 신전)\n    - 성난모래부족 수호물 (45-46 희귀 정예, Zul'Farrak)\n    - 진흙맹독뱀 (46-47 정예, 아탈학카르 신전)"
L["Poison Spit (Rank 3) Obt"] = "래즈자쉬 살무사 (60 정예, 줄구룹)\n    - 래즈자쉬 코브라 (60 정예, 줄구룹)\n    - 래즈자쉬 독사 (60 정예, 줄구룹)\n    - 갈퀴흉터 코브라 (68, 어둠달 골짜기)"
L["Prowl (Rank 1) Obt"] = "산사자 (32-33, 알터랙 산맥)\n    - 바위산표범 (36-37, 황야의 땅)\n    - 그림자퓨마 (37-38, 가시덤블 골짜기)\n    - 흑표범 (39-40, 슬픔의 늪)"
L["Prowl (Rank 2) Obt"] = "우두머리 바위산표범 (40-41, 황야의 땅)\n    - 덩치큰 그림자퓨마 (42-43, 가시덤블 골짜기)"
L["Prowl (Rank 3) Obt"] = "긴발톱 흑표범 (50, 가시덤블 골짜기)\n    - 굶주린 눈호랑이 (59-60, 여명의 설원)\n    - 줄리안 그림자표범 (61 정예, 줄구룹)"
L["Scorpid Poison (Rank 1) Obt"] = "맹독전갈 (9-10, 듀로타)\n    - 오염된 전갈 (10-11, 듀로타)\n    - 맹독무당전갈 (11 희귀, 듀로타)\n    - 독침 실리시드 (20-21,, 불모의 땅)\n    - 우두머리 실리시드 (21-22,, 불모의 땅)"
L["Scorpid Poison (Rank 2) Obt"] = "스콜파시 집게전갈 (30-31, 잊혀진 땅)\n    - 붉은독전갈 (31-32, 버섯구름 봉우리)\n    - 점박이독전갈 (33-34, 버섯구름 봉우리)\n    - 그늘전갈 (35-36, 울다만)\n    - 죽음의 맹독전갈 (35 희귀, 버섯구름 봉우리)\n    - 스콜파시 맹독전갈 (38-39, 잊혀진 땅)"
L["Scorpid Poison (Rank 3) Obt"] = "사막전갈 (40-41, 타나리스)\n    - 맹독그늘전갈 (42-43, 울다만)\n    - 채찍꼬리전갈 (43-44, 타나리스)\n    - 모래구덩이전갈 (46-47 희귀, 타나리스)\n    - 모래언덕전갈 (46-47, 타나리스)\n    - 땅굴전갈 (50-52, 검은바위 나락)\n    - 화염독침전갈 (52-53, 불타는 평원)\n    - 화염집게전갈 (54-55, 불타는 평원)\n    - 돌꼬리전갈 (54-55, 실리더스)"
L["Scorpid Poison (Rank 4) Obt"] = "화염꼬리전갈 (56-57, 불타는 평원)\n    - 크렐락크 (56 희귀, 실리더스)\n    - 돌꼬리집게전갈 (56-57, 실리더스)\n    - 돌꼬리채찍전갈 (58-59, 실리더스)"
L["Scorpid Poison (Rank 5) Obt"] = "스콜포크 독침전갈 (50-51, 저주받은 땅)\n    - 뼈집게발전갈 (64-65, 테로카르 숲)\n    - 화염껍질집게전갈 (68-69, 어둠달 골짜기)"
L["Screech (Rank 1) Obt"] = "거대한 식인독수리 (16-17, 서부 몰락지대)"
L["Screech (Rank 2) Obt"] = "소금 평원 독수리 (32-34, 버섯구름 봉우리)\n    - 무덤박쥐 (38-39 정예, 울다만)\n    - 공포의 식인독수리 (39-40, 잊혀진 땅)"
L["Screech (Rank 3) Obt"] = "무쇠부리 올빼미 (48-49, 악령의 숲)\n    - 청소부 독수리 (50-52, 서부 역병지대)\n    - 검은비명박쥐 (50-52, 검은바위 나락)"
L["Screech (Rank 4) Obt"] = "기괴한 역병박쥐 (56-58, 동부 역병지대)\n    - 비명소리 여명의설원 올빼미 (57-59, 여명의 설원)\n    - 우두머리 칼리리 (63, 지옥불 반도)"
L["Screech (Rank 5) Obt"] = "거대한 바람올빼미 (66-67, 나그란드)\n    - 우두머리 바람올빼미 (66 희귀 정예, 나그란드)\n    - 굶주린 검은갈고리 (67 정예, 나그란드)"
L["Shell Shield (Rank 1) Obt"] = "크레쉬 (20 정예, 통곡의 동굴)\n    - 아쿠마이거북 (23-24 정예, 검은심연의 나락)\n    - 가무라 (25 정예, 검은심연의 나락)\n    - 무쇠턱 아쿠마이거북 (26-27 정예, 검은심연의 나락)\n    - 무쇠턱거북 (30-31, 힐스브래드 구릉지)\n    - 무쇠껍질 (51 희귀, 동부 내륙지)"
L["Thunderstomp (Rank 1) Obt"] = "안개계곡고릴라 (32-33, 가시덤블 골짜기)\n    - 천둥고릴라 (37-38, 가시덤블 골짜기)"
L["Thunderstomp (Rank 2) Obt"] = "덩치큰 안개계곡고릴라 (40-41, 가시덤블 골짜기)\n    - 그로독 천둥고릴라 (49-50, 페랄라스)"
L["Thunderstomp (Rank 3) Obt"] = "운고로 천둥고릴라 (52-53, 운고로 분화구)\n    - 우차 (55, 운고로 분화구)"
L["Warp (Rank 1) Obt"] = "차원의 추적자 (63-64, 테로카르 숲)\n    - 차원의 사냥꾼 (64-65, 테로카르 숲)\n    - 차원의 추격자 (67-68, 황천의 폭풍)\n    - 검은바람 차원의 추격자 (69-70, 테로카르 숲)"

-- Blacksmithin Obtain Information
L["Annihilator Obt"] = "사용시 귀속: 병참장교 지그리스, 검은바위 첨탑 하층"
L["Arcanite Champion Obt"] = "사용시 귀속: 고랄루크 앤빌크랙, 검은바위 첨탑 상층"
L["Arcanite Reaper Obt"] = "사용시 귀속: 반노크 그림액스, 검은바위 첨탑 하층"
L["Barbaric Iron Boots Obt"] = "퀘스트 보상: 발 밑의 적"
L["Barbaric Iron Breastplate Obt"] = "퀘스트 보상: 야만전사의 갑옷"
L["Barbaric Iron Gloves Obt"] = "퀘스트 보상: 오모쉬의 기쁨"
L["Barbaric Iron Helm Obt"] = "퀘스트 보상: 광란의 뿔"
L["Barbaric Iron Shoulders Obt"] = "퀘스트 보상: 강철 어깨갑옷"
L["Black Grasp of the Destroyer Obt"] = "획득시 귀속: 모암, 안퀴라즈 폐허"
L["Blacksmithing Plans"] = "아이템 드랍: 검은바위 나락과 스트라솔룸의 대장 도면에서 일정 확률로 획득"
L["Blazing Rapier Obt"] = "퀘스트 보상: 부패의 검"
L["Dark Iron Plate Obt"] = "사용시 귀속: 리블리 스크류스피곳, 검은바위 나락"
L["Dark Iron Pulverizer Obt"] = "사용시 귀속: 그리즐, 검은바위 나락"
L["Dark Iron Sunderer Obt"] = "사용시 귀속: 소란스러운 손님, 리블리의 친구, 검은바위 나락"
L["Dawn's Edge Obt"] = "퀘스트 보상: 어둠사냥꾼의 뱀돌"
L["Demon Forged Breastplate Obt"] = "퀘스트 보상: 악마의 룬"
L["Earthpeace Breastplate Obt"] = "획득시 귀속: 고위 식물학자 프레이윈, 신록의 정원"
L["Enchanted Battlehammer Obt"] = "퀘스트 보상: 진홍십자군 작업복"
L["Enchanted Thorium Breastplate Obt"] = "퀘스트 보상: 마력 깃든 토륨 갑옷 I"
L["Enchanted Thorium Helm Obt"] = "퀘스트 보상: 마력 깃든 토륨 갑옷 III"
L["Enchanted Thorium Leggings Obt"] = "퀘스트 보상: 마력 깃든 토륨 갑옷 II"
L["Felsteel Gloves Obt"] = "획득시 귀속: 아키나이 수도승, 아키나이 납골당"
L["Felsteel Helm Obt"] = "획득시 귀속: 비밀결사단 광신자, 어둠의 미궁"
L["Felsteel Leggings Obt"] = "획득시 귀속: 풀려난 파멸의 인도자, 알카트라즈"
L["Fiery Plate Gauntlets Obt"] = "퀘스트 보상: 불꽃의 판금 건틀릿"
L["Frostguard Obt"] = "사용시 귀속: 현장감독마크리드, 서부 역병지대"
L["Golden Scale Gauntlets Obt"] = "퀘스트 보상: 대장기술의 근원"
L["Greater Ward of Shielding Obt"] = "획득시 귀속: 성난태양 붉은경비병, 황천의 폭풍"
L["Hammer of the Titans Obt"] = "사용시 귀속: 냉혈한 말레키, 스트라솔룸"
L["Heartseeker Obt"] = "사용시 귀속: 포병대장 윌리, 스트라솔룸"
L["Heavy Copper Longsword Obt"] = "고급등급 월드 드랍\n    - (A): 퀘스트 보상: 전방 보급품 조달"
L["Imperial Plate Belt Obt"] = "퀘스트 보상: 황제의 판금 허리띠"
L["Imperial Plate Boots Obt"] = "퀘스트 보상: 황제의 판금 장화"
L["Imperial Plate Bracers Obt"] = "퀘스트 보상: 황제의 판금 팔보호구"
L["Imperial Plate Chest Obt"] = "퀘스트 보상: 황제의 판금 흉갑"
L["Imperial Plate Helm Obt"] = "퀘스트 보상: 황제의 판금 투구"
L["Imperial Plate Leggings Obt"] = "퀘스트 보상: 황제의 판금 다리보호구"
L["Imperial Plate Shoulders Obt"] = "퀘스트 보상: 황제의 판금 어깨보호구"
L["Inlaid Mithril Cylinder Obt"] = "제작: 노움 기계공학으로 제작"
L["Invulnerable Mail Obt"] = "사용시 귀속: 고랄루크 앤빌크랙, 검은바위 첨탑 상층\n    - 영웅등급 월드 드랍"
L["Ironforge Breastplate Obt"] = "퀘스트 보상: 붉은마루산맥 무기 조달"
L["Khorium Belt Obt"] = "획득시 귀속: 수렁피일족 약탈자, 나그란드"
L["Khorium Boots Obt"] = "획득시 귀속: 실체 없는 총독, 황천의 폭풍"
L["Khorium Pants Obt"] = "획득시 귀속: 죽음의 괴철로 수호병, 어둠달 골짜기"
L["Masterwork Stormhammer Obt"] = "사용시 귀속: 고랄루크 앤빌크랙, 검은바위 첨탑 상층"
L["Orcish War Leggings Obt"] = "퀘스트 보상: 과거의 방식"
L["Ornate Mithril Gloves Obt"] = "퀘스트 보상: 훌륭한 가짜배기 은"
L["Ornate Mithril Helm Obt"] = "퀘스트 보상: A Good Head on Your Shoulders"
L["Ornate Mithril Pants Obt"] = "퀘스트 보상: 대장기술과 채광"
L["Ornate Mithril Shoulder Obt"] = "퀘스트 보상: 보석 채취"
L["Ragesteel Breastplate Obt"] = "획득시 귀속: 잿빛혓바닥 전사, 어둠달 골짜기"
L["Ragesteel Gloves Obt"] = "획득시 귀속: 돌주먹일족 전사, 나그란드"
L["Ragesteel Helm Obt"] = "획득시 귀속: 고통의 경비병, 칼날 산맥"
L["Ragesteel Shoulders Obt"] = "획득시 귀속: 분노한 대지의 정령, 분노한 바람의 정령, 분노한 불의 정령, 분노한 물의 정령, 어둠달 골짜기"
L["Runic Breastplate Obt"] = "사용시 귀속: 스트라샤즈 미르미돈, 먼지진흙 습지대 (알카즈 섬)"
L["Runic Plate Boots Obt"] = "사용시 귀속: 붉은십자군 근위병, 서부 역병지대"
L["Runic Plate Helm Obt"] = "사용시 귀속: 스트라샤즈 전사, 먼지진흙 습지대 (알카즈 섬)"
L["Runic Plate Leggings Obt"] = "사용시 귀속: 붉은십자군 대장장이, 서부 역병지대"
L["Runic Plate Shoulders Obt"] = "사용시 귀속: 스트라샤즈 수호병, 먼지진흙 습지대 (알카즈 섬)"
L["Sulfuron Hammer Obt"] = "퀘스트 보상: A Binding Contract"
L["Swiftsteel Gloves Obt"] = "획득시 귀속: 연합 추적자, 마나 무덤"
L["Thick Obsidian Breastplate Obt"] = "획득시 귀속: 예언자 스케람,"
L["Volcanic Hammer Obt"] = "사용시 귀속: 볼찬, 불타는 평원"

-- Cooking Obtain Information
L["Barbecued Buzzard Wing Obt"] = "퀘스트 보상: 대머리수리 날개 구이\n    - 상인"
L["Beer Basted Boar Ribs Obt"] = "퀘스트 보상: 맥주로 양념한 멧돼지 갈비\n    - 상인"
L["Big Bear Steak Obt"] = "(H): 퀘스트 보상: 포로 구출\n    - 상인"
L["Blood Sausage Obt"] = "퀘스트 보상: 텔사마 선지 소시지\n    - 상인"
L["Buzzard Bites Obt"] = "퀘스트 보상: 버터처럼 부드러운..."
L["Cooking Daily"] = "퀘스트 보상: 요리 일일퀘의 무작위 보상."
L["Crocolisk Gumbo Obt"] = "퀘스트 보상: 수습생의 임무\n    - 상인"
L["Crocolisk Steak Obt"] = "퀘스트 보상: 악어 사냥\n    - 상인"
L["Crunchy Serpent Obt"] = "(H): 퀘스트 보상: 모크나탈의 대접\n    - 상인"
L["Crunchy Spider Surprise Obt"] = "(H): 퀘스트 보상: 오독오독 씹히는 요리\n    - 상인"
L["Curiously Tasty Omelet Obt"] = "(A): 퀘스트 보상: 오머의 복수\n    - 상인"
L["Dig Rat Stew Obt"] = "퀘스트 보상: 들쥐 고기 스튜"
L["Dirge's Kickin' Chimaerok Chops Obt"] = "퀘스트 보상: 더지의 기똥찬 키메로크 찹스테이크"
L["Fisherman's Feast Obt"] = "상급자: 킬레네"
L["Fishing Daily"] = "퀘스트 보상: 낚시 일일퀘의 무작위 보상."
L["Goldthorn Tea Obt"] = "가시덩쿨 구릉의 헨리 스턴과 대화"
L["Gooey Spider Cake Obt"] = "퀘스트 보상: 갈색 게살 케이크\n    - 상인"
L["Goretusk Liver Pie Obt"] = "퀘스트 보상: 뿔엄니멧돼지 간 파이\n    - 상인"
L["Hot Buttered Trout Obt"] = "상급자: 킬레네"
L["Hot Lion Chops Obt"] = "(H): 퀘스트 보상: 고통의 비약\n    - 상인"
L["Kaldorei Spider Kabob Obt"] = "퀘스트 보상: 칼도레이 조리법"
L["Mok'Nathal Shortribs Obt"] = "(H): 퀘스트 보상: 모크나탈의 대접\n    - 상인"
L["Murloc Fin Soup Obt"] = "퀘스트 보상: 물고기 매매\n    - 상인"
L["Redridge Goulash Obt"] = "퀘스트 보상: 붉은마루산 굴라시 스튜\n    - 상인"
L["Roasted Moongraze Tenderloin Obt"] = "퀘스트 보상: 달새김 사슴 사냥"
L["Runn Tum Tuber Surprise Obt"] = "획득시 귀속: 푸실린, 혈투의 전장"
L["Savory Deviate Delight Obt"] = "고급등급 드랍:, 불모의 땅"
L["Seasoned Wolf Kabob Obt"] = "퀘스트 보상: 늑대 양념 케밥\n    - 상인"
L["Smoked Desert Dumplings Obt"] = "퀘스트 보상: 사막의 조리법"
L["Soothing Turtle Bisque Obt"] = "퀘스트 보상: 독특한 거북이 비스크"
L["Stewed Trout Obt"] = "상급자: 킬레네"
L["Strider Stew Obt"] = "퀘스트 보상: 간단한 타조 요리\n    - 상인"
L["Tasty Lion Steak Obt"] = "퀘스트 보상: 크나큰 위협"
L["Thistle Tea Obt"] = "(A): 퀘스트 보상: 클라벤의 탑\n    - (H): 퀘스트 보상: 미션 임파서블: 잘하면 가능\n    - 상인: 스머지 썬더우드, 알터랙 산맥"
L["Westfall Stew Obt"] = "퀘스트 보상: 서부정통 스튜 조리\n    - 상인"


-- Enchanting Obtain Information
L["Enchant 2H Weapon - Major Agility Obt"] = "획득시 귀속: 에레다르 죽음의 인도자, 알카트라즈"
L["Enchant 2H Weapon - Major Intellect Obt"] = "사용시 귀속: 진홍십자군 사술사, 스트라솔룸"
L["Enchant 2H Weapon - Major Spirit Obt"] = "사용시 귀속: 스칼로맨스 숙련사제, 스칼로맨스"
L["Enchant 2H Weapon - Savagery Obt"] = "획득시 귀속: 으스러진 손의 백인대장, 으스러진 손의 전당"
L["Enchant 2H Weapon - Superior Impact Obt"] = "사용시 귀속: 검은손부대 정예병, 검은바위 첨탑 하층"
L["Enchant Boots - Dexterity Obt"] = "획득시 귀속: 분노한 해골, 아키나이 납골당"
L["Enchant Boots - Fortitude Obt"] = "획득시 귀속: 에테리얼 사제, 마나 무덤"
L["Enchant Boots - Surefooted Obt"] = "획득시 귀속: 유령 무대일꾼, 카라잔"
L["Enchant Bracer - Fortitude Obt"] = "획득시 귀속: 갈퀴송곳니 점쟁이, 증기 저장고"
L["Enchant Bracer - Major Defense Obt"] = "획득시 귀속: 에테리움 종결자, 황천의 폭풍"
L["Enchant Bracer - Spellpower Obt"] = "획득시 귀속: 피망치일족 흙점쟁이, 칼날 산맥"
L["Enchant Bracer - Superior Strength Obt"] = "사용시 귀속: 죽음의고개 흑마법사, 죽음의 고개"
L["Enchant Cloak - Greater Arcane Resistance Obt"] = "획득시 귀속: 해그늘 대마법사, 어둠달 골짜기"
L["Enchant Cloak - Greater Shadow Resistance Obt"] = "획득시 귀속: 울부짖는 공허의 망령, 황천의 폭풍"
L["Enchant Cloak - Lesser Agility Obt"] = "사용시 귀속: 비밀결사대 암살자, 알터랙 산맥, 사막유랑단 암살자, 사막유랑단 무법자, 타나리스"
L["Enchant Cloak - Steelweave"] = "획득시 귀속: 여사제 델리사, 마법학자의 정원"
L["Enchant Gloves - Advanced Herbalism Obt"] = "사용시 귀속: 우두머리 늪괴물, 허물가시, 늪괴물, 덩치큰 늪괴물, 덩굴늪괴물, 슬픔의 늪"
L["Enchant Gloves - Advanced Mining Obt"] = "사용시 귀속: 투자개발회사 갱부, 가시덤블 골짜기"
L["Enchant Gloves - Fishing Obt"] = "사용시 귀속:  칼지느러미, 너덜지느러미멀록 길잡이, 너덜지느러미멀록 점쟁이, 너덜지느러미멀록 땅꾼, 너덜지느러미멀록 바다사냥꾼, 힐스브래드 구릉지"
L["Enchant Gloves - Herbalism Obt"] = "사용시 귀속: 복수심에 불타는 고대정령, 타락한 고대정령, 악에물든 고대정령, 돌발톱 산맥, 광기어린 고대정령, 부패한 고대정령, 잿빛 골짜기"
L["Enchant Gloves - Mining Obt"] = "사용시 귀속: 검은무쇠단 드워프, 검은무쇠단 폭파병, 검은무쇠단 채굴꾼, 검은무쇠단 투사, 불한당 발가라스, 저습지"
L["Enchant Gloves - Skinning Obt"] = "사용시 귀속: 학살자 니마르, 마른나무껍질부족 광전사, 마른나무껍질부족 인간사냥꾼, 마른나무껍질부족 어둠사냥꾼, 아라시 고원"
L["Enchant Weapon - Crusader Obt"] = "사용시 귀속: 붉은십자군 역술사, 서부 역병지대"
L["Enchant Weapon - Fiery Weapon Obt"] = "사용시 귀속: 화염술사 로어그레인, 검은바위 나락"
L["Enchant Weapon - Icy Chill Obt"] = "사용시 귀속: 고통받는 명가의 원혼, 여명의 설원"
L["Enchant Weapon - Lifestealing Obt"] = "사용시 귀속: 연구원 유령, 스칼로맨스"
L["Enchant Weapon - Major Intellect Obt"] = "획득시 귀속: 성난태양 연구원, 황천의 폭풍"
L["Enchant Weapon - Major Spellpower Obt"] = "획득시 귀속: 바쉬르 마법도둑, 칼날 산맥"
L["Enchant Weapon - Mongoose Obt"] = "획득시 귀속: 모로스, 카라잔"
L["Enchant Weapon - Soulfrost Obt"] = "획득시 귀속: 테레스티안 일후프, 카라잔"
L["Enchant Weapon - Sunfire Obt"] = "획득시 귀속: 아란의 망령, 카라잔"
L["Enchant Weapon - Superior Striking Obt"] = "사용시 귀속: 뾰족바위일족 투사, 검은바위 첨탑 하층"
L["Enchant Weapon - Unholy Weapon Obt"] = "사용시 귀속: 투자딘 흑마술사, 스트라솔룸"
L["Smoking Heart of the Mountain Obt"] = "사용시 귀속: 불의군주 록코르, 검은바위 나락"

-- Engineering Obtain Information
L["ENG_MEMBERSHIP_BENEFITS"] = "무작위 퀘스트 보상: 회원권 갱신"
L["Adamantite Arrow Maker Obt"] = "획득시 귀속: 성난태양 궁병, 황천의 폭풍"
L["Alarm-O-Bot Obt"] = "사용시 귀속: 병기전문 기술병, 검은바위 나락"
L["Arcanite Dragonling Obt"] = "사용시 귀속: 푸른비늘혈족 마술사, 여명의 설원"
L["Dark Iron Bomb Obt"] = "사용시 귀속: 병기전문 기술병, 검은바위 나락"
L["Dark Iron Rifle Obt"] = "사용시 귀속: 파멸괴철로단 땜장이, 검은바위 나락"
L["Discombobulator Ray Obt"] = "사용시 귀속: 멕기니어 텔마플러그, 놈리건"
L["Felsteel Boomstick Obt"] = "획득시 귀속: 파멸괴철로 기술자, 칼날 산맥"
L["Field Repair Bot 110G Obt"] = "획득시 귀속: 간아그 분석가, 칼날 산맥"
L["Field Repair Bot 74A Obt"] = "획득시 귀속: 골렘 군주 아젤마크, 검은바위 나락"
L["Flame Detector Obt"] = "사용시 귀속: 멕기니어 텔마플러그, 놈리건"
L["Flash Bomb Obt"] = "퀘스트 보상: 섬광탄 제조법"
L["Flawless Arcanite Rifle Obt"] = "사용시 귀속: 이끼껍질부족 어둠사냥꾼, 동부 역병지대"
L["Goblin Jumper Cables XL Obt"] = "사용시 귀속: 플러거 스파즈링, 검은바위 나락"
L["Hyper-Radiant Flame Reflector Pbt"] = "사용시 귀속: 화염고리 솔라카르, 검은바위 첨탑 상층"
L["Hyper-Vision Goggles Obt"] = "획득시 귀속: 모아그 무기제작자, 어둠달 골짜기"
L["Khorium Scope Obt"] = "획득시 귀속: 성난태양 궁병, 황천의 폭풍"
--		L["Major Recombobulator Obt"] = "Dire Maul North Tribute Run Chest"
--		L["Minor Recombobulator Obt"] = "Use White Punch Card in slot Matrix Punchograph 3005-A.  Next, use Yellow Punch Card in Matrix Punchograph 3005-B."
L["Rocket Boots Xtreme Lite Obt"] = "획득시 귀속: 기계군주 캐퍼시투스, 메카나르"
L["Rocket Boots Xtreme Obt"] = "획득시 귀속: 기계공학자 스팀리거, 증기 저장고"
L["Stabilized Eternium Scope Obt"] = "획득시 귀속: 사냥꾼 어튜멘, 카라잔"	
L["Steam Tonk Controller Obt"] = "퀘스트 보상: 상품권 40매 - 설계도: 통통 전차 조종기 (다크문 축제)"
L["Ultra-Flash Shadow Reflector Obt"] = "사용시 귀속: 진홍십자군 종교재판관, 스트라솔룸"
L["Voice Amplification Modulator Obt"] = "사용시 귀속: 진홍십자군 종교재판관, 스트라솔룸"
L["World Enlarger Obt"] = "사용시 귀속: 병기전문 기술병, 검은바위 나락"
L["Zapthrottle Mote Extractor Obt"] = "퀘스트 보상: 기압조절 가스 추출기!"

-- First Aid Obtain Information
-- Nothing here needed yet

-- Jewelcrafting Obtain Information
L["Arcane Khorium Band Obt"] = "획득시 귀속: 마법사 학살자, 황천의 폭풍"
L["Blades Edge Summon Bosses"] = "획득시 귀속: 칼날 산맥에서 소환된 보스들"
L["Chaotic Skyfire Diamond Obt"] = "사용시 귀속: 갈퀴흉터 세이렌, 어둠달 골짜기"
L["Circlet of Arcane Might Obt"] = "획득시 귀속: 시대의 사냥꾼, 옛 힐스브래드 구릉지"
L["Coronet of the Verdant Flame Obt"] = "획득시 귀속: 태양추적대 식물학자, 신록의 정원"
L["Dark Iron Scorpid Obt"] = "획득시 귀속: 골렘 군주 아젤마크, 검은바위 나락"
L["Figurine - Black Diamond Crab Obt"] = "획득시 귀속: 병참장교 지그리스, 검은바위 첨탑 하층"
L["Khorium Band of Frost Obt"] = "획득시 귀속: 갈퀴송곳니 여마술사, 증기 저장고"
L["Khorium Band of Leaves Obt"] = "획득시 귀속: 베크니르 매부라퀴, 칼날 산맥"
L["Khorium Band of Shadows Obt"] = "획득시 귀속: 암흑 비밀결사 흑마술사, 어둠달 골짜기"
L["Khorium Inferno Band Obt"] = "획득시 귀속: 흑마술사 시스, 세데크 전당"

-- Leatheworking Obtain Information
L["Arcane Armor Kit Obt"] = "획득시 귀속: 시간의 군주 데자, 검은 늪"
L["Bag of Many Hides Obt"] = "획득시 귀속: 울타리 언덕의 오우거들"
L["Black Dragonscale Leggings Obt"] = "사용시 귀속: 난모루단 대장, 검은바위 나락"
L["Black Dragonscale Shoulders Obt"] = "사용시 귀속: 성난모루단 대장, 검은바위 나락"
L["Blue Dragonscale Shoulders Obt"] = "사용시 귀속: 우레절벽거인, 아즈샤라"
L["Deviate Scale Belt Obt"] = "퀘스트 보상: 돌연변이 짐승 섬멸"
L["Devilsaur Leggings Obt"] = "사용시 귀속: 분열된 수액괴물, 눅눅한 수액괴물, 운고로 분화구"
L["Flame Armor Kit Obt"] = "획득시 귀속: 거대한 심연, 알카트라즈"
L["Frost Armor Kit Obt"] = "획득시 귀속: 풍수사 세스피아, 증기 저장고"
L["Frostsaber Gloves Obt"] = "사용시 귀속: 눈사태일족 토템술사, 여명의 설원"
L["Frostsaber Leggings Obt"] = "사용시 귀속: 눈사태일족 보초, 여명의 설원"
L["Frostsaber Tunic Obt"] = "사용시 귀속: 눈사태일족 펄볼그, 여명의 설원"
L["Green Dragonscale Leggings Obt"] = "사용시 귀속: 진흙미늘벌레, 아탈학카르 신전"
L["Heavy Scorpid Leggings Obt"] = "사용시 귀속: 검은바위부족 학살자, 불타는 평원"
L["Heavy Scorpid Shoulders Obt"] = "사용시 귀속: 검은바위부족 지휘관, 불타는 평원"
L["Heavy Scorpid Vest Obt"] = "사용시 귀속: 차원의 문 수색꾼, 저주받은 땅"
L["Ironfeather Breastplate Obt"] = "사용시 귀속: 썩은가지부족 암살자, 동부 내륙지"
L["Kodo Hide Bag Obt"] = "퀘스트 보상: 코도 가죽 자루"
L["Living Breastplate Obt"] = "사용시 귀속: 부패한 늪괴물, 서부 역병지대"
L["Living Leggings Obt"] = "사용시 귀속: 마른가지일족 주술사, 악령의 숲"
L["Moonglow Vest Obt"] = "퀘스트 보상: 달빛 조끼"
L["Nature Armor Kit Obt"] = "획득시 귀속: 배반자 멘누, 강제 노역소"
L["Onyxia Scale Cloak Obt"] = "퀘스트 보상: 오닉시아의 머리 퀘스트"
L["Red Dragonscale Breastplate Obt"] = "사용시 귀속: 사령관 드라키사스, 검은바위 첨탑 상층"
L["Runic Leather Armor Obt"] = "사용시 귀속: 스칼로맨스 암흑소환사, 스칼로맨스"
L["Runic Leather Bracers Obt"] = "사용시 귀속: 자에데나르 이교도, 악령의 숲"
L["Runic Leather Shoulders Obt"] = "사용시 귀속: 진홍십자군 전투마법사, 스트라솔룸"
L["Shadow Armor Kit Obt"] = "획득시 귀속: 잃어버린 시간의 어둠마법사, 세데크 전당"
L["Stormshroud Armor Obt"] = "사용시 귀속: 아크코란멀록 점쟁이, 아즈샤라"
L["Stormshroud Gloves Obt"] = "사용시 귀속: 칼날바람, 실리더스, 공주 템페스트리아, 여명의 설원"
L["Stormshroud Shoulders Obt"] = "사용시 귀속: 아크코로크의 후예, 아즈샤라"
L["Stylin' Adventure Hat Obt"] = "획득시 귀속: 던홀드 소총수, 옛 힐스브래드 구릉지"
L["Stylin' Crimson Hat Obt"] = "획득시 귀속: 세데크 검은경비병, 세데크 전당"
L["Stylin' Jungle Hat Obt"] = "획득시 귀속: 균열의 군주, 균열의 문지기, 검은 늪"
L["Stylin' Purple Hat Obt"] = "획득시 귀속: 선동자 검은심장, 어둠의 미궁"
L["Tough Scorpid Boots Obt"] = "사용시 귀속: 사막유랑단 도적, 타나리스"
L["Tough Scorpid Bracers Obt"] = "사용시 귀속: 사막유랑단 어둠마법사, 타나리스"
L["Tough Scorpid Breastplate Obt"] = "사용시 귀속: 사막유랑단 약탈자, 타나리스"
L["Tough Scorpid Gloves Obt"] = "사용시 귀속: 사막유랑단 좀도둑, 타나리스"
L["Tough Scorpid Helm Obt"] = "사용시 귀속: 앙드레 파이어비어드, 사막유랑단 무법자, 타나리스"
L["Tough Scorpid Leggings Obt"] = "사용시 귀속: 사막유랑단 도적, 타나리스"
L["Tough Scorpid Shoulders Obt"] = "사용시 귀속: 앙드레 파이어비어드, 사막유랑단 무법자, 타나리스"
L["Volcanic Breastplate Obt"] = "사용시 귀속: 횃불부대 그런트, 검은바위 첨탑 하층"
L["Volcanic Leggings Obt"] = "사용시 귀속: 불자루일족 투사, 불타는 평원"
L["Volcanic Shoulders Obt"] = "사용시 귀속: 횃불부대 부대원, 검은바위 첨탑 하층"
L["Wicked Leather Armor Obt"] = "사용시 귀속: 연구원 유령, 스칼로맨스"
L["Wicked Leather Belt Obt"] = "사용시 귀속: 게걸스러운 구울, 스트라솔룸"
L["Wicked Leather Bracers Obt"] = "사용시 귀속: 레가쉬 도적, 아즈샤라"
L["Wicked Leather Headband Obt"] = "사용시 귀속: 비취불꽃의 요술사, 악령의 숲"
L["Wild Leather Boots Obt"] = "퀘스트 보상: 야생 가죽 장화"
L["Wild Leather Cloak Obt"] = "퀘스트 보상: 야생 가죽 세공의 대가 "
L["Wild Leather Helmet Obt"] = "퀘스트 보상: 야생 가죽 투구"
L["Wild Leather Leggings Obt"] = "퀘스트 보상: 야생 가죽 다리보호구"
L["Wild Leather Shoulders Obt"] = "퀘스트 보상: 야생 가죽 어깨보호구"
L["Wild Leather Vest Obt"] = "퀘스트 보상: 야생 가죽 조끼"

-- Smelting Obtain Information
L["Dark Iron Obt"] = "퀘스트 보상: 검은바위 나락, 금괴 20개, 별루비 2개, 진은 주괴 10. 소환사의 무덤에 있는 그늘의 문지기와 대화."
L["Elementium Obt"] = "검은날개 둥지의 수석 원소구현술사 크릭시스를 정신지배하여 소환수 스킬바의 스킬을 사용하여 습득."

-- Rogue Poison Obtain Information
-- Nothing here needed yet

-- Tailoring Obtain Information
L["Arcanoweave Boots Obt"] = "획득시 귀속: 태양추적대 점성술사, 메카나르"
L["Arcanoweave Bracers Obt"] = "획득시 귀속: 알카트라즈 파수병, 알카트라즈"
L["Arcanoweave Robe Obt"] = "획득시 귀속: 철두철미한 파탈리온, 메카나르"
L["Battlecast Hood Obt"] = "획득시 귀속: 장군 칼리스레쉬, 증기 저장고"
L["Battlecast Pants Obt"] = "획득시 귀속: 감시인 쏜그린, 신록의 정원"
L["Big Bag of Enchantment Obt"] = "사용시 귀속: 마술사 칼렌드리스, 혈투의 전장"
L["Black Silk Pack Obt"] = "사용시 귀속: 비밀결사대 염탐꾼, 알터랙 산맥, 테라모어 첩보원, 먼지진흙 습지대, 어둠의 암살자, 힐스브래드 구릉지"
L["Cindercloth Cloak Obt"] = "사용시 귀속: 타우릿산 조사단원, 불타는 평원"
L["Cindercloth Gloves Obt"] = "사용시 귀속: 황혼의망치단 화염경비병, 이글거리는 협곡"
L["Cindercloth Pants Obt"] = "사용시 귀속: 타우릿산 조사단원, 불타는 평원"
L["Cindercloth Vest Obt"] = "사용시 귀속: 황혼의망치단 화염경비병, 이글거리는 협곡"
L["Cloak of Fire Obt"] = "획득시 귀속: 멸망의 파이론, 검은바위 산"
L["Felcloth Bag Obt"] = "획득시 귀속: 잔다이스 바로브 처치 후 생성되는 책에서 습득, 스칼로맨스"
L["Ghostweave Belt Obt"] = "사용시 귀속: 명가의 악령, 아즈샤라"
L["Ghostweave Gloves Obt"] = "사용시 귀속: 명가의 악령, 아즈샤라, 보이지 않는 하수인, 동부 역병지대"
L["Ghostweave Pants Obt"] = "사용시 귀속: 시민의 유령, 스트라솔룸"
L["Ghostweave Vest Obt"] = "사용시 귀속: 보이지 않는 하수인, 동부 역병지대"
L["Mooncloth Boots Obt"] = "퀘스트 보상: 신성한 옷감"
L["Robe of the Archmage Obt"] = "사용시 귀속: 횃불부대 화염술사, 검은바위 첨탑 하층"
L["Robe of the Void Obt"] = "사용시 귀속: 암흑스승 간들링, 스칼로맨스"
L["Robe of Winter Night Obt"] = "사용시 귀속: 푸른비늘혈족 마술사, 여명의 설원,"
L["Robes of Arcana Obt"] = "사용시 귀속: 암흑이교도 소환사, 어둠의 해안, 데피아즈단 마법부여사, 그늘숲"
L["Shadoweave Mask Obt"] = "퀘스트 보상: 암거래상단"
L["Soulcloth Shoulders Obt"] = "획득시 귀속: 유령 수행원, 카라잔"
L["Soulcloth Vest Obt"] = "획득시 귀속: 유령 시종, 카라잔"
L["Spellstrike Hood Obt"] = "획득시 귀속: 대흑마법사 네더쿠르스, 으스러진 손의 전당"
L["Spellstrike Pants Obt"] = "획득시 귀속: 울림, 어둠의 미궁"
L["Truefaith Vestments Obt"] = "사용시 귀속: 발나자르, 스트라솔룸"
L["Whitemend Hood Obt"] = "획득시 귀속: 차원의 분리자, 신록의 정원"
L["Whitemend Pants Obt"] = "획득시 귀속: 파멸의 예언자 달리아, 알카트라즈"
L["Wizardweave Leggings Obt"] = "사용시 귀속: 암흑의 소환사, 동부 역병지대/스트라솔룸"
L["Wizardweave Robe Obt"] = "사용시 귀속: 암흑의 마술사 , 동부 역병지대"
L["Wizardweave Turban Obt"] = "사용시 귀속: 암흑의 마술사, 동부 역병지대"

-- Vendor Names
L["Aaron Hollman"] = "아론 홀맨"
L["Abigail Shiel"] = "애비게일 시엘"
L["Aged Dalaran Wizard"] = "늙은 달라란 마술사"
L["Alchemist Gribble"] = "연금술사 그리블"
L["Alchemist Pestlezugg"] = "연금술사 페슬저그"
L["Aldraan"] = "알드란"
L["Alexandra Bolero"] = "알렉산드라 볼레로"
L["Algernon"] = "알게르논"
L["Altaa"] = "알타"
L["Amy Davenport"] = "트에이미 데이븐포"
L["Andrew Hilbert"] = "앤드류 힐버트"
L["Andrion Darkspinner"] = "안드리온 다크스피너"
L["Androd Fadran"] = "안드로드 패드랜"
L["Apothecary Antonivich"] = "연금술사 안토니비치"
L["Aresella"] = "아레셀라"
L["Arras"] = "아라스"
L["Arred"] = "아레드"
L["Arrond"] = "알론드"
L["Asarnan"] = "아사르난"
L["Balai Lok'Wein"] = "발라이 로크웨인"
L["Bale"] = "베일"
L["Banalash"] = "바나래쉬"
L["Blimo Gadgetspring"] = "블리모 가젯스프링"
L["Blixrez Goodstitch"] = "블릭스레즈 굿스티치"
L["Blizrik Buckshot"] = "브리즈릭 벅샷"
L["Bliztik"] = "블리즈틱"
L["Bombus Finespindle"] = "봄부스 파인스핀들"
L["Borto"] = "보르토"
L["Borya"] = "보르야"
L["Brienna Starglow"] = "브리에나 스타글로"
L["Bro'kin"] = "브로킨"
L["Bronk"] = "브론크"
L["Burbik Gearspanner"] = "부르빅 기어스패너"
L["Burko"] = "부르코"
L["Captured Gnome"] = "사로잡힌 노움"
L["Catherine Leland"] = "캐서린 릴랜드"
L["Christoph Jeffcoat"] = "크리스토프 제프코트"
L["Clyde Ranthal"] = "클라이드 랜덜"
L["Constance Brisboise"] = "콘스턴스 브리스부아즈"
L["Cookie McWeaksauce"] = "쿠키 맥위크소스"
L["Cookie One-Eye"] = "애꾸눈 쿠키"
L["Coreiel"] = "코라일"
L["Corporal Bluth"] = "하사관 블루스"
L["Cowardly Crosby"] = "겁쟁이 크로스비"
L["Crazk Sparks"] = "크라즈크 스팍스"
L["Cro Threadstrong"] = "크로 스레드스트롱"
L["Daga Ramba"] = "다가 람바"
L["Daggle Ironshaper"] = "대글 아이언셰이퍼"
L["Dalria"] = "달리아"
L["Daniel Bartlett"] = "다니엘 바틀렛"
L["Danielle Zipstitch"] = "다니엘 집스티치"
L["Darian Singh"] = "다리안 싱그"
L["Darnall"] = "다르날"
L["Dealer Malij"] = "무역업자 말리즈"
L["Defias Profiteer"] = "데피아즈단 악덕업자"
L["Deneb Walker"] = "데네브 워커"
L["Derak Nightfall"] = "데락 나이트폴"
L["Deynna"] = "데인나"
L["Dirge Quikcleave"] = "더지 퀵클레이브"
L["Doba"] = "도바"
L["Drac Roughcut"] = "드락 러프컷"
L["Drake Lindgren"] = "드레이크 린드그렌"
L["Drovnar Strongbrew"] = "드로브나르 스트롱브루"
L["Edna Mullby"] = "에드나 멀비"
L["Egomis"] = "에고미스"
L["Eiin"] = "아이인"
L["Elynna"] = "엘리나"
L["Emrul Riknussun"] = "엠룰 리크너선"
L["Eriden"] = "에리덴"
L["Erika Tate"] = "에리카 테이트"
L["Erilia"] = "에릴리아"
L["Feera"] = "피라"
L["Felannia"] = "펠란니아"
L["Felicia Doan"] = "펠리시아 도안"
L["Felika"] = "펠리카"
L["Fradd Swiftgear"] = "프래드 스위프트기어"
L["Fyldan"] = "필단"
L["Gagsprocket"] = "객스프로켓"
L["Gambarinka"] = "감바린카"
L["Gearcutter Cogspinner"] = "기어커터 코그스피너"
L["Gelanthis"] = "겔란디스"
L["George Candarte"] = "민간인 조지 칸다테"
L["Gharash"] = "가라쉬"
L["Ghok'kah"] = "그호카"
L["Gidge Spellweaver"] = "기지 스펠위버"
L["Gigget Zipcoil"] = "기젯 집코일"
L["Gikkix"] = "긱킥스"
L["Gina MacGregor"] = "지나 맥그레거"
L["Gloria Femmel"] = "글로리아 펌멜"
L["Glyx Brewright"] = "글릭스 브루라이트"
L["Gnaz Blunderflame"] = "그나즈 블런더플레임"
L["Gretta Ganter"] = "그레타 간터"
L["Grimtak"] = "그림탁"
L["Haalrun"] = "하알룬"
L["Haferet"] = "해페레트"
L["Hagrus"] = "하그루스"
L["Hammon Karwn"] = "하몬 카른"
L["Harggan"] = "하르간"
L["Harklan Moongrove"] = "하클란 문그로브"
L["Harlown Darkweave"] = "하론 다크위브"
L["Harn Longcast"] = "한 롱캐스트"
L["Heldan Galesong"] = "헬단 게일송"
L["Helenia Olden"] = "헬레니아 올든"
L["Himmik"] = "힘믹"
L["Hula'mahi"] = "훌라마히"
L["Innkeeper Biribi"] = "여관주인 비리비"
--L["Innkeeper Fizzgrimble"] = true
L["Innkeepr Grilka"] = "여관주인 그릴카"
L["Jabbey"] = "재비"
L["Jandia"] = "잔디아"
L["Janet Hommers"] = "자넷 호머스"
L["Jangdor Swiftstrider"] = "장도르 스위프트스트라이더"
L["Jannos Ironwill"] = "야노스 아이언윌"
L["Jaquilina Dramet"] = "자킬리나 드라메트"
L["Jase Farlane"] = "제이스 파레인"
L["Jazzrik"] = "자즈릭"
L["Jeeda"] = "지다"
L["Jennabink Powerseam"] = "제나빙크 파워심"
L["Jessara Cordell"] = "예사라 코르델"
L["Jim Saltit"] = "짐 살티트"
L["Jinky Twizzlefixxit"] = "진키 트위즐픽시트"
L["Johan Barnes"] = "요한 반즈"
L["Joseph Moore"] = "조셉 무어"
L["Jubie Gadgetspring"] = "주비 가젯스프링"
L["Jun'ha"] = "준하"
L["Juno Dufrain"] = "주노 듀프레인"
L["Jutak"] = "주타크"
L["Kaita Deepforge"] = "카이타 딥포지"
L["Kalaen"] = "칼랜"
L["Kalldan Felmoon"] = "칼단 펠문"
L["Kania"] = "케니아"
L["Keena"] = "키나"
L["Kelsey Yance"] = "켈시 얀스"
L["Kendor Kabonka"] = "켄로드 카본카"
L["Khara Deepwater"] = "카라 딥워터"
L["Kiknikle"] = "킥니클"
L["Killian Sanatha"] = "킬리안 사나타"
L["Kilxx"] = "킬륵스"
L["Kireena"] = "키리나"
L["Kithas"] = "키타스"
L["Knaz Blunderflame"] = "크나즈 블런더플레임"
L["Kor'geld"] = "코르겔드"
L["Krek Cragcrush"] = "크레크 크랙크러쉬"
L["Kriggon Talsone"] = "크리곤 달손"
L["Krinkle Goodsteel"] = "크린클 굿스틸"
L["Kulwia"] = "쿨위아"
L["Kzixx"] = "크직스"
L["Laird"] = "레어드"
L["Landraelanis"] = "랜드랠라니스"
L["Lardan"] = "라르단"
L["Lebowski"] = "레보스키"
L["Leeli Longhaggle"] = "릴리 롱해글"
L["Leo Sarn"] = "레오 샘"
L["Leonard Porter"] = "레오나드 포터"
L["Lilly"] = "릴리"
L["Lindea Rabonne"] = "린디아 라본느"
L["Lizbeth Cromwell"] = "리즈베스 크롬웰"
L["Logannas"] = "로간나스"
L["Loolruna"] = "룰루나"
L["Lorelae Wintersong"] = "로렐라이 윈터송"
L["Lyna"] = "리나"
L["Madame Ruby"] = "귀부인 루비"
L["Mahu"] = "마후"
L["Mallen Swain"] = "말렌스웨인"
L["Malygen"] = "말리젠"
L["Mari Stonehand"] = "마리 스톤핸드"
L["Maria Lumere"] = "마리아 루메르"
L["Martine Tramblay"] = "마틴 트램블레이"
L["Masat T'andr"] = "마사트 탄드르"
L["Master Chef Mouldier"] = "수석요리사 마울디어"
L["Mathar G'ochar"] = "마사 고차르"
L["Mavralyn"] = "마브라린"
L["Mazk Snipeshot"] = "마즈크 스나이프샷"
L["Melaris"] = "멜라리스"
L["Micha Yance"] = "미카 얀스"
L["Millie Gregorian"] = "밀리 그레고리안"
L["Mishta"] = "미쉬타"
L["Mixie Farshot"] = "믹시 파샷"
L["Montarr"] = "몬타르"
L["Muheru the Weaver"] = "재봉사 무헤루"
L["Muuran"] = "무란"
L["Mythrin'dir"] = "미스린디르"
L["Naal Mistrunner"] = "나알 미스트러너"
L["Namdo Bizzfizzle"] = "남도 비즈피즐"
L["Nandar Branson"] = "난다르 브랜슨"
L["Narkk"] = "나르크"
L["Nasmara Moonsong"] = "나스마라 문송"
L["Nata Dawnstrider"] = "나타 던스트라이더"
L["Neal Allen"] = "닐 알렌"
L["Neii"] = "네이"
L["Nergal"] = "네르갈"
L["Nerrist"] = "네리스트"
L["Nessa Shadowsong"] = "네사 섀도송"
L["Nina Lightbrew"] = "니나 라이트브루"
L["Nioma"] = "니오마"
L["Nula the Butcher"] = "푸줏간 주인 눌라"
L["Nyoma"] = "니오마"
L["Ogg'marr"] = "오그마르"
L["Otho Moji'ko"] = "오토 모지코"
L["Outfitter Eric"] = "제단사 에릭"
L["Phea"] = "피아"
L["Plugger Spazzring"] = "플러거 스파즈링"
L["Pratt McGrubben"] = "프랫 맥그루벤"
L["Qia"] = "퀴아"
L["Quartermaster Davian Vaclav"] = "병참장교 다비안 바크라브"
L["Quartermaster Jaffrey Noreliqe"] = "병참장교 재프리 노어라이크"
L["Quelis"] = "쿠엘리스"
L["Ranik"] = "래니크"
L["Rann Flamespinner"] = "랜 플레임스피너"
L["Rartar"] = "라르타르"
L["Rathis Tomber"] = "라디스 톰버"
L["Rikqiz"] = "릭키즈"
L["Rizz Loosebolt"] = "리즈 루즈볼트"
L["Rohok"] = "로호크"
L["Ronald Burch"] = "로널드 버치"
L["Rungor"] = "룬고르"
L["Ruppo Zipcoil"] = "루포 집코일"
L["Saenorion"] = "새노리온"
L["Seer Janidi"] = "현자 자니디"
L["Sewa Mistrunner"] = "세와 미스트러너"
L["Shadi Mistrunner"] = "샤디 미스트러너"
L["Shankys"] = "샨키스"
L["Sheendra Tallgrass"] = "신드라 톨그래스"
L["Shen'dralar Provisioner"] = "셴드랄라 고대인"
L["Sheri Zipstitch"] = "셰리 집스티치"
L["Sid Limbardi"] = "시드 림발디"
L["Skreah"] = "스크레아"
L["Soolie Berryfizz"] = "술리 배리피즈"
L["Sovik"] = "소빅"
L["Stuart Fleming"] = "스튜어트 플레밍"
L["Sumi"] = "수미"
L["Super-Seller 680"] = "슈퍼 판매기 680"
L["Supply Office Mills"] = "병참장교 밀스"
L["Tamar"] = "타마르"
L["Tansy Puddlefizz"] = "탄지 퍼들피즈"
L["Tarban Hearthgrain"] = "타반 하트그레인"
L["Tari'qa"] = "타리카"
L["Tatiana"] = "타티아나"
L["Thaddeus Webb"] = "타데우스 웨브"
L["Tharynn Bouden"] = "타린 바우던"
L["Thomas Yance"] = "토마스 얀스"
L["Tilli Thistlefuzz"] = "틸리 시슬퍼즈"
L["Truk Wildbeard"] = "트루크 와일드바이드"
L["Tunkk"] = "텅크"
L["Ulthaan"] = "울샨"
L["Ulthir"] = "울시르"
L["Uriku"] = "우리쿠"
L["Uthok"] = "우톡"
L["Vaean"] = "바이안"
L["Valdaron"] = "발다론"
L["Veenix"] = "비닉스"
L["Vendor-Tron 1000"] = "자동 판매기 1000"
L["Vharr"] = "바르"
L["Viggz Shinesparked"] = "비그즈 샤인스파크드"
L["Vivianna"] = "비비안나"
L["Vizzklick"] = "비즈클릭"
L["Vodesiin"] = "보데신"
L["Wenna Silkbeard"] = "웨나 실크비어드"
L["Werg Thickblade"] = "웨르그 틱블레이드"
L["Wik'Tar"] = "위크타르"
L["Wind Trader Lathrai"] = "바람의 무역상 라스라이"
L["Wrahk"] = "레이크"
L["Wulan"] = "울란"
L["Wunna Darkmane"] = "우나 다크메인"
L["Xandar Goodbeard"] = "샨다르 굿비어드"
L["Xen'to"] = "센토"
L["Xizk Goodstitch"] = "시즈크 굿스티치"
L["Xizzer Fizzbolt"] = "시저 피즈볼트"
L["Yatheon"] = "야세온"
L["Yonada"] = "요나다"
L["Yuka Screwspigot"] = "유카 스크류스피곳"
L["Yurial Soulwater"] = "유리알 소울워터"
L["Zan Shivsproket"] = "잰 쉬브스프로켓"
L["Zannok Hidepiercer"] = "잔노크 하이드피이서"
L["Zansoa"] = "잔소아"
L["Zaralda"] = "자랄다"
L["Zarena Cromwind"] = "자레나 크롬윈드"
L["Zixil"] = "직실"
L["Zorbin Fandazzle"] = "조브린 팬대즐"
L["Zurai"] = "주라이"
